Subject: Delano Settlements
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Thu, 14 Jun 2001 07:17:01 -0700 (PDT)

I want to go ahead and process ISO settlements for Delano.  This is because the amount of our short pay in Dec is greater than the amount of our long pay for ISO in Dec - Jan.  It is unlikely that they would agree to any settlement so I am hopeful that they are going to be satisfied with what we pay them.  

There are a number of action items that are needed to do this.  These are indicated on the attached.  I will stop by to discuss.

Thanks

C